/*  */
.index_tit {
  text-align: center;
  position: relative;
  margin-bottom: .6rem;
  width: 100%;
}



.index_tc i {
  display: block;
  font-style: normal;
  font-family: Cardo;
  font-size: .48rem;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: normal;
  color: rgba(49, 48, 141, 0.1);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
}


.index_tc p {
  user-select: none;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #0066CC;
}



.index_tc {
  position: relative;
  text-align: center;
  transition: all .3s;
}

.index_tc:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  /* transform: translateY(-50%); */
  width: 5.65rem;
  background: url(../images/tit_line_l.png) right center no-repeat;
  background-size: 100%;
  height: .36rem;
}

.index_tc:after {
  content: "";
  position: absolute;
  right: 1rem;
  bottom: 0;
  /* transform: translateY(-50%); */
  width: 4.75rem;
  background: url(../images/tit_line_r.png) right center no-repeat;
  background-size: 100%;
  height: .36rem;
}

.t_line_left {}

.t_line_right {}

.index_tc h3 {
  font-family: sysong;
  font-size: .5rem;
  font-weight: bold;
  line-height: .5rem;
  text-align: center;
  letter-spacing: normal;
  color: #C21313;
}


.index_more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1.2rem;
  height: .36rem;
  transition: all 0.3s;
  background-size: 100% 100%;
}

.index_more a {
  display: block;
  font-size: .14rem;
  font-weight: 290;
  color: #666666;
  transition: all 0.3s;
  padding: 0 0 0 .1rem;
  line-height: .36rem;
}

.index_more:hover a {
  color: #b0110d;
  transition: all 0.3s;
  font-weight: bold
}

.index_more:hover {
  color: #b0110d;
  transition: all 0.3s;
  right: .05rem;
  font-weight: bold
}

/*  */
.section1 {
  padding: .8rem 0;
  background-size: 100% auto;
  background: url(../images/s1_bg.jpg) center bottom no-repeat;
  background-size: 100% 100%;
}

.inews_list {
  padding: .15rem 0;
}

.inews_list ul {
  box-sizing: border-box;
  position: relative;
  z-index: 9;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}


.inews_list li {
  padding-right: 0;
  background-position: left center;
  position: relative;
  font-size: .16rem;
  line-height: .67rem;
  padding-left: 0.2rem;
  width: 49%;
  border-bottom: rgba(253, 167, 64, .4) .01rem solid;
  transition: all .3s;
}

.inews_list li a {
  font-weight: 400;
  transition: all .3s
}

.inews_list li:before {
  content: "";
  position: absolute;
  width: 0.04rem;
  height: 0.16rem;
  background: #C21313;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.inews_list li:hover a {
  color: #C21313;
  transition: all 0.3s;
  font-weight: 800
}

.inews_list li a {
  display: block;
  font-weight: 400;
  color: #333;
  font-size: .2rem;
  line-height: .67rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all .3s
}

.inews_list li span {
  position: absolute;
  right: .1rem;
  font-size: .16rem;
  color: #999999;
  top: 50%;
  transform: translateY(-50%);
  transition: all .3s
}

/*  */
.section2 {
  padding: .75rem 0;
  background-size: 100% auto;
  background: url(../images/s2_bg.jpg) center bottom no-repeat;
  background-size: 100% 100%;
}

.s2_list2 {
  background: #fff;
  /* height: 5rem; */
  /* overflow: hidden; */
  position: relative;
}

.s2_list2:before {
  content: "";
  position: absolute;
  left: -0.52rem;
  bottom: 0;
  background: url(../images/s2_leftk.png) bottom center no-repeat;
  background-size: 100%;
  width: .58rem;
  height: 100%;
  z-index: 99;
}

.s2_list2:after {
  content: "";
  position: absolute;
  right: -0.52rem;
  bottom: 0;
  background: url(../images/s2_rightk.png) bottom center no-repeat;
  background-size: 100%;
  width: .58rem;
  height: 100%;
  z-index: 99;
}

.s2_list2 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: .3rem .5rem;
  position: relative;
}

.s2_list2 li {
  width: 46%;
}

.s2_list2 li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: .2rem 0;
  transition: all 0.3s;
  border-bottom: rgba(253, 167, 64, .4) .01rem solid;
}

.s2_list2 li:nth-child(7) a {
  border-bottom: none
}

.s2_list2 li:nth-child(8) a {
  border-bottom: none
}

.s2_list2 li:first-child a {
  padding-top: 0;
}

.s2_list2 .rdate {
  text-align: center;
  width: 0.74rem;
  height: 0.76rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  font-family: sySong;
  transition: all .3s;
  border-radius: 0.06rem;
  box-sizing: border-box;
  border: 0.01rem solid rgba(253, 167, 64, .4);
  color: #ccc;
}

.s2_list2 .rdate p {
  font-size: .14rem;
  font-weight: bold;
  line-height: .3rem;
  color: #666666;
}

.s2_list2 .rdate span {
  display: block;
  font-size: .32rem;
  line-height: .34rem;
  color: #C21313;
}

.s2_list2 h3 {
  width: calc(100% - .9rem);
  font-size: .2rem;
  font-weight: normal;
  line-height: .28rem;
  max-height: .56rem;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.s2_list2 li:hover .rdate {
  transition: all .3s;
  border: 0.01rem solid rgba(253, 167, 64, 1);
}

.s2_list2 li:hover h3 {
  font-weight: bold;
  color: #C21313;
}

.s2_list3 {}

.s2_list3 ul {}

.s2_list3 li {
  margin-bottom: .39rem;
}

.s2_list3 li a {
  box-sizing: border-box;
  border: 0.01rem solid rgba(0, 71, 149, .2);
  display: block;
  line-height: .84rem;
  height: .84rem;
  position: relative;
  padding: 0 .2rem;
  transition: all .3s
}

.s2_list3 li a span {
  font-size: 0.16rem;
  font-weight: bold;
  line-height: normal;
  letter-spacing: normal;
  color: #004795;
  border-radius: 0.1rem 0rem 0.1rem 0rem;
  background: #FFFFFF;
  display: block;
  width: 1.07rem;
  height: 0.37rem;
  line-height: .37rem;
  text-align: center;
  position: relative;
  left: 0;
  top: -.2rem;
  transition: all .3s;
  font-family: sySong;
}

.s2_list3 li a h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.s2_list3 li:hover a {
  background: #004795 ;
  font-weight: bold;
  color: #fff;
  background-size: auto 100%;
}

.s2_list3 li:hover a h3 {
  color: #fff;
  font-weight: bold;
}

.s2_list3 li:hover span {
  background: #B9251D;
  color: #fff
}

/*  */
.section3 {
  height: auto;
  overflow: hidden;
  position: relative;
  padding: .8rem 0 .7rem 0;
}

.s3-c {
  display: flex;
}

.s3-l {
  flex: 1;
  min-width: 0;
  position: relative;
}



.s3-r {
  width: 6.8rem;
  margin-right: .36rem;
  position: relative;
}

.s3-l ul {}

.s3-l ul li {
  padding: 0 .2rem 0 .5rem;
  transition: all .5s;
}

.s3-l ul li a {
  display: block;
  height: 1.1rem;
  overflow: hidden;
  transition: all .5s;
}

.s3-l ul li a .item1date {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #666666;
  background: url(../images/s3_dateico.png) left center no-repeat;
  padding-left: .22rem
}

.s3-l ul li.on a .item1date {
  background: url(../images/s3_dateico2.png) left center no-repeat;
  color: #fff
}

.s3-l ul li a .item1 {
  padding: .12rem 0 0 0;
}

.s3-l ul li a .item1 h3 {
  font-size: 0.18rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.28rem;
  letter-spacing: 0rem;
  color: #333;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: all .3s;
}

.s3-l ul li.on a .item1 h3 {
  color: #fff;
  font-weight: bold
}

.s3-l ul li a .item1 h3::before {
  content: "";
  position: absolute;
  left: -.44rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.16rem;
  height: 1px;
  background-color: #d43f4a;
}

.s3-l ul li a .item2 {
  padding-bottom: .35rem;
  border-bottom: 1px solid rgba(255, 255, 255, .33);
  margin-bottom: .25rem;
  transform: scaleY(1);
}

.s3-l ul li a .item2 h3 {
  font-size: 0.2rem;
  font-weight: 600;
  font-stretch: normal;
  line-height: 0.4rem;
  letter-spacing: 0rem;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: .8rem;
  position: relative;
}

.s3-l ul li a .item1 h3::before {
  content: "";
  position: absolute;
  left: -.44rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.16rem;
  height: 1px;
  background-color: #d43f4a;
}

.s3-l ul li a .item2 p {
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.26rem;
  letter-spacing: 0rem;
  color: #ffffff;
  opacity: 0.66;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  height: .78rem;
  margin-top: .15rem;
}

.s3-l ul li.on {
  background: url(../images/s3_lionbg.png) left center no-repeat;
  background-size: 100% 100%
}

.s3-l ul li.on h3 {}

.s3-l ul li.on a {
  /* height: calc(2.33rem + 1px); */

}

.s3-l ul li.on .item1 {
  display: none1;
  transform: scaleY(1);
}


.s3-r ul li a {
  position: relative;
  transition: all .5s;
  opacity: 0.5;
  border-bottom: #c21313 .02rem solid;
  display: block;
}

.s3-r ul li a h2 {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #333333;
  display: block;
  /* border-bottom: #c21313 .02rem solid; */
  max-height: 0.6rem;
  overflow: hidden;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: .2rem 0;
}

.s3-r ul li a .pic {
  padding-top: 66.5%;
}

.s3-r ul li.slick-current a {
  opacity: 1;
}


.s3-r .slick-dots {
  /* position: static; */
  display: flex;
  align-items: center;
  margin-left: 0;
  justify-content: flex-end;
  right: .2rem;
  bottom: 1.1rem;
}

.s3-r .slick-dots li {
  width: 0.1rem;
  height: 0.1rem;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  background: #fff;
  margin: .05rem;
  border-radius: 50%;
  opacity: .6;
}

.s3-r .slick-dots li.slick-active {
  opacity: 1;
}

/*  */
.section4 {
  height: auto;
  overflow: hidden;
  position: relative;
  margin: .5rem auto 1.4rem auto;
}

.section4 .ot_linke ul {
  margin: 0 -.19rem;
}

.section4 .ot_linke li {
  margin: 0 .19rem;
}

.section4 .ot_linke li:hover img {
  scale: (1.1);
  scale: 1.1;
  transition: all.5s;
}

.section4 .ot_linke li a {
  display: block;
  overflow: hidden;
  transition: all.6s;
}

.section4 .ot_linke li .pic {
  padding-top: 156%;
}

.section4 .ot_linke li img {
  width: 100%;
  height: 5rem;
  transition: all.6s;
}


@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {
  .px1400 {}



  .index_tit {
    margin-bottom: .2rem;
  }

  .index_tc h3 {
    font-size: .36rem;
  }

  .index_tc:before {
    width: 34%;
    background-size: cover;
    opacity: .5;
  }

  .index_tc:after {
    width: 15%;
    background-size: cover;
    background: url(../images/tit_line_r.png) left center no-repeat;
    background-size: cover;
    right: 1.1rem;
    opacity: .5;
  }

  .section1 {
    padding: .4rem 0;
  }

  .inews_list ul {
    display: block;
  }

  .inews_list li {
    width: 100%;
  }

  .section2 {
    padding: .4rem 0;
  }

  .s2_list2 ul {
    padding: .2rem .3rem;
    display: block;
  }

  .s2_list2 li {
    width: 100%;
  }

  .section3 {
    padding: .4rem 0;
  }

  .s3-c {
    display: block
  }

  .s3-r {
    width: 100%
  }

  .s3-l {
    width: 100%;
    margin-top: .3rem;
  }

  .section4 .ot_linke li img {
    height: auto !important;
  }

  .section4 .ot_linke li .pic {
    /* height: auto; */
    /* padding: 95%; */
  }

  .section4 {
    margin: 0rem auto .5rem auto;
  }
}

@media screen and (max-width: 900px) {}

@media screen and (max-width: 520px) {

 

  .index_tc:before {
    display: none
  }

  .index_tc:after {
    display: none
  }
}

@media screen and (max-width: 375px) {
  .banner .slick-prev {
    left: .2rem;
  }

  .banner .slick-next {
    right: .2rem;
  }
}